Subject: bug#8300: save-some-buffers no longer asks user about each one

From: [email-masked] (R. Fourquet)
Date: Sun, 20 Mar 2011 12:33:02 +0100

Deniz Dogan <[email-masked]> writes:

>> Not any more.
>> Try it.
>> You'll see "(Saved .newsrc-dribble)", even before asking.
>
> You're not passing ARG are you?
>
> What version are you using? I cannot reproduce it on:
>
> GNU Emacs 24.0.50.1 (i386-mingw-nt6.1.7600) of 2011-03-07 on 3249CTO

I can (partially) reproduce on the same version: save-some-buffers will
automatically save ".newsrc-dribble" if needed. But with my other
buffers, the behavior is as usual. So we can see the message "(Saved
.newsrc-dribble)" in the echo area only if there is no other buffer to
save (but it is always recorded in the *Message* buffer).